Forms Applet Freezes When Trying To Acknowledge Security Warning In Java Runtime Environment (JRE) 6 Update 19 And Above. (Doc ID 1093074.1)

Last updated on OCTOBER 31, 2016

Applies to:

Oracle Forms - Version: 10.1.2.3.0 and later   [Release: 10.1.2.3 and later ]
Information in this document applies to any platform.

Symptoms

After configuring Oracle Forms to run with a Client JRE  of 6 update 19 (JRE 6u19) or above, a Security Warning Dialog like the following is shown.  

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms